Bug 104845 - kernel 2.4.20-20.7smp panic on boot
kernel 2.4.20-20.7smp panic on boot
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
athlon Linux
high Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-22 15:41 EDT by Jay Srinivasan
Modified: 2015-01-04 17:03 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-04 23:41:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
oops and panic output (4.90 KB, text/plain)
2003-09-22 15:45 EDT, Jay Srinivasan
no flags Details

  None (edit)
Description Jay Srinivasan 2003-09-22 15:41:07 EDT
Description of problem:

Kernel in the 2.4.19 and 2.4.20 series panic and oops on boot. The system is a
dual
Athlon with a 3ware 6400 series card in it. I think the oops is related to
either the
3ware driver or something related since it always panics in the same place on
boot
(around mounting/checking filesystems).  The oops trace is given below.
Incidentally,
the same problem does not occur with 2.4.18 kernels on the same system or with
any
(18,19, 20 series) kernel on an P-III system.
 
Version-Release number of selected component (if applicable):

2.4.20-20.7smp

How reproducible:

Everytime on boot.

Steps to Reproduce:
1. Install 2.4.19 or 2.4.20 series kernel. Specifically  2.4.20-20.7smp.
2. Reboot system.
3. Observe panic.
    
Actual results:

Panic and Oops.

Expected results:

Normal bootup.

Additional info:
Comment 1 Jay Srinivasan 2003-09-22 15:45:23 EDT
Created attachment 94637 [details]
oops and panic output
Comment 2 Dave Jones 2004-01-04 23:41:15 EST
Try the latest errata kernel (2.4.20-27.7), which had a fix for RHL7
when using lots of stack space.  Other than this, RHL7 & 8 are now
EOL, so there won't be any further updates.

Note You need to log in before you can comment on or make changes to this bug.